手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

Linux Kernel本地内存破坏漏洞(CVE-2017-16996)

[日期:2018-01-03] 来源:Linux社区  作者:Linux [字体: ]
Linux Kernel本地内存破坏漏洞(CVE-2017-16996)


发布日期:2017-12-19
更新日期:2018-01-03

受影响系统:

Linux kernel <= 4.14.8

描述:


BUGTRAQ  ID: 102267
CVE(CAN) ID: CVE-2017-16996

Linux Kernel是Linux操作系统的内核。

Linux kernel 4.14.8及之前版本在kernel/bpf/verifier.c实现中存在安全漏洞,本地用户利用此漏洞可造成拒绝服务(内存破坏)。

<*来源:vendor
  *>

建议:


厂商补丁:

Linux
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.kernel.org/
https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=0c17d1d2c61936401f4702e1846e2c19b200f958
https://github.com/torvalds/linux/commit/0c17d1d2c61936401f4702e1846e2c19b200f958
https://bugzilla.redhat.com/show_bug.cgi?id=1528516
https://access.redhat.com/security/cve/CVE-2017-16996
http://openwall.com/lists/oss-security/2017/12/21/2
http://seclists.org/oss-sec/2017/q4/429

本文永久更新链接地址http://www.linuxidc.com/Linux/2018-01/150054.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款